
/* Name */
"3134.title" = "Nome";

/* Unicode */
"3135.title" = "Unicode";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Nome";

/* Script */
"4489.headerCell.title" = "Script";

/* Category */
"4491.headerCell.title" = "Categoria";

/* Width */
"4496.headerCell.title" = "Largura";

/* LSB */
"4498.headerCell.title" = "LE";

/* RSB */
"4517.headerCell.title" = "LD";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Grupo da esquerda";

/* Left Kerning Class */
"4798.headerToolTip" = "Classe de kerning esquerda";

/* Right Group */
"4800.headerCell.title" = "Grupo da direita";

/* Right Kerning Class */
"4800.headerToolTip" = "Classe de kerning da direita";

/* Ex. */
"4804.headerCell.title" = "Ex.";

/* Export Glyph */
"4804.headerToolTip" = "Exportar glifo";

/* Note */
"5240.headerCell.title" = "Anotação";

/* Char */
"5242.headerCell.title" = "Caractere";

/* Components */
"5244.headerCell.title" = "Componentes";

/* Last Changed */
"5253.headerCell.title" = "Última Alteração";

/* Subcategory */
"5264.headerCell.title" = "Subcategoria";

/* Import Kerning */
"5300.title" = "Importar kerning";

/* Import Kerning Classes */
"5302.title" = "Importar classes de kerning";

/* Vertical Width */
"5473.headerCell.title" = "largura vertical";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "Grupos de Kerning";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "Nome do glifo";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Clique aqui para mudar para métricas verticais";

/* Category */
"8iC-Un-9if.title" = "Categoria";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "Script";

/* Production */
"EPr-Vw-xIU.title" = "Produção";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "Unicodes";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "Grupo Inferior";

/* Tags */
"HdI-pg-BrC.title" = "Etiquetas";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "Etiquetas";

/* Horizontal */
"I46-81-vtd.label" = "Horizontais";

/* Export */
"Ied-cv-Yfg.title" = "Exportar";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "Largura";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "Grupo Superior";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "Apenas para os Glifos Selecionados";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "Etiquetas";

/* Production Name */
"Lum-11-saQ.title" = "Nome de produção";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ selecionados %{value2}@/%{value3}@ glifos";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "Produção";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "Nome de produção";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(padrão)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "Sem Seleção";

/* Import Stems */
"QBy-QV-JK3.title" = "Importar Hastes";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Etiquetas";

/* Subcategory */
"UTF-ti-TLP.title" = "Subcategoria";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Caixa";

/* Export */
"XFv-hV-Nf0.title" = "Exportar";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "TSB";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Clique aqui para mudar para métricas horizontais";

/* Colors */
"Zh5-HR-IFf.title" = "Cores";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "Importar Métricas Verticais";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "Mostrar glifo no aplicativo externo UnicodeChecker.";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "Notas do Glifo";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "Unicodes";

/* Text */
"fdW-Qw-8fQ.title" = "Texto";

/* Subcategory */
"g0o-TZ-Ctz.title" = "Subcategoria";

/* Kerning Groups */
"htV-hJ-Pta.title" = "Grupos de kerning";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "Grupo da direita";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "BSB";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "Grupo da esquerda";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ selecionados %{value2}@/%{value3}@ glifos";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "Etiquetas";

/* Kerning Groups */
"qvu-En-Lix.title" = "Grupos de kerning";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "Etiquetas";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "Altura";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "Altura";

/* Glyph Note */
"tsU-7M-z03.title" = "Nota do Glifo";

/* Sort */
"w89-I4-iap.headerCell.title" = "Ordem";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "Nome de Ordenação";

/* Script */
"wfT-SG-8Cr.title" = "Script";

/* Direction */
"wle-bc-lBO.headerCell.title" = "Direção";

/* Vertical */
"y25-5N-Cew.label" = "Verticais";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "Nome do glifo";

/* Export */
"y7K-83-7ZF.title" = "Exportar";

/* Category */
"z3d-gH-Oy2.title" = "Categoria";

/* Category */
"z8i-HN-Ta2.title" = "Categoria";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ selecionados %{value2}@/%{value3}@ glifos";
